schemaVersion: "1.0"
pattern:
  id: "b8bdab6e4634a1d81f20e5bb"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "EId_Fetch_IDM_Attributes"
  label: "EID"
  properties:
    authStatesFile: "res://b8bdab6e4634a1d81f20e5bb#authStatesFile"
    onSuccess:
    - "pattern://306ce091fd87bad6174d9e8b"
    keyObjects:
    - "pattern://947daa1313709b0f26a64432"
